

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

a.nav-expander {
    background: none repeat scroll 0 0 #ffffff;
    color: #1d1c1c;
  display: block;
  font-size: 15px;
  font-weight: 400;
  height: 48px;
  margin-right: 0;
  padding: 1em 1.6em 2em;
  position: absolute;
  left: 0;
  text-decoration: none;
  text-transform: uppercase;
  top: 0;
  transition: left 0.3s ease-in-out 0s;
  width: 130px;
  z-index: 12;

  transition: left 0.3s ease-in-out 0s;
  -webkit-transition: left 0.3s ease-in-out 0s;
  -moz-transition: left 0.3s ease-in-out 0s;
  -o-transition: left 0.3s ease-in-out 0s;
  margin-top: 1px;

}

a.nav-expander:hover {
  cursor: pointer;
}

a.nav-expander.fixed {
  position: fixed;
}

.nav-expanded a.nav-expander.fixed {
	left: 16em;
}

.nav2 {
  background: #464646;
  display: block;
  height: 100%;
  overflow: auto;
  position: fixed;
  left: -265px;
  font-size: 15px;
  top: 0;
  width: 265px;
  z-index: 2000;
  
  transition: left 0.3s ease-in-out 0s;
  -webkit-transition: left 0.3s ease-in-out 0s;
  -moz-transition: left 0.3s ease-in-out 0s;
  -o-transition: left 0.3s ease-in-out 0s;

}
.nav-expanded nav {
  left: 0;
}

body.nav-expanded {
  margin-left: 0em;
  transition: left 0.4s ease-in-out 0s;
  -webkit-transition: left 0.4s ease-in-out 0s;
  -moz-transition: left 0.4s ease-in-out 0s;
  -o-transition: left 0.4s ease-in-out 0s;
}

#nav-close {
  font-size: 24px;
  padding-right: 10px;
  color: white;
  text-decoration:none !important;
}

.main-menu {
  padding-top: 12px;
}

.main-menu li {
  
margin-left: 0px;
    font-size: 18px;
    /*padding: 12px;*/
    border-bottom: 1px solid #4c4c4c;
    color: #757575;
    font-size: 14px;
    margin-bottom: 1px;
    font-weight: bold;
}
.main-menu li:last-child{
	border-bottom:0px;
}

.selected-main-menu{
  color: #FFFFFF !important;
  text-decoration: none !important;
  opacity: 1 !important;
}

.main-menu li a {
  color: #ffffff;
  text-decoration: none;
  opacity: 0.5;
  padding: 10px 13px; /* ALI */
}


.main-menu li a:hover {
  color: #FFFFFF;
  text-decoration: none;
  opacity: 1;
}
/********* ALI ********/
.main-menu .active {
    color: rgba(255,255,255,1);
    background-color: #252525;
}

.main-menu .active-li a{
 color: #fff !important;
}
.main-menu .active-li a img{
 opacity:1;
}

.main-menu ol, ul
{
	margin-bottom:0px;
}

.main-menu li .sub-nav {
    /*border-bottom: 0px;*/
    /*padding:8px;*/
    margin-top: 4px;
}

.main-menu a .caret {
float:right;
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-left: 5px solid;
  border-left-color:#999999;
  border-bottom: 5px solid transparent;
  border-top: 5px solid transparent;
  margin-top:15px;
  margin-right:-4px;
}

.main-menu a:hover .caret {
/*	border-top-color: #4f5963; */
}

.main-menu li.open > a > .caret {
	border-top: none;
	width: 0;
	height: 0;
	display: inline-block;
	vertical-align: top;
	border-top: 5px solid #999999;
	border-right: 5px solid transparent;
	border-left: 5px solid transparent;
	content: "";
    margin-top: 15px;
	    float: right;
}

.main-menu li.open > a:hover > .caret {
/*	border-bottom-color: #4f5963; */
}

.icon:before {
  font-family: 'FontAwesome';
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1;
  text-transform: none;
  content: '\f105';
}

.main-menu li > a > span.icon {
  float: right;
  margin: 0.1em 1.7em -0.1em 0;
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;

}

.main-menu li > a:hover > span.icon {
  float: right;
  margin: 0.1em 0.8em -0.1em 0;
  opacity: 1;
}

.main-menu img {width:35px;}
.main-menu .prof { border-radius:50px !important;}
.main-menu span { margin-left:10px;}
.main-menu li ~ .open { background-color:#3f3f3f;}
.hr4 {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #4c4c4c;
}
.main-menu span {font-family: 'Open Sans', sans-serif;  font-weight:600; color:#f1f1f1;font-size: 13px;}
.subhead2{   padding-left: 42px !important;    margin-left: 0px;opacity: 0.6;     padding: 15px;}
.subhead2 h3{    font-size: 18px;    color: #ffff;    font-family: 'Open Sans', sans-serif;font-weight: 600; }
